/*terms and conditions**/
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic|Arimo');
@font-face {font-family: "Grover Heavy";
    src: url("images/Grover Heavy.eot");
    src: url("images/Grover Heavy.eot?#iefix") format("embedded-opentype"),
    url("images/Grover Heavy.woff2") format("woff2"),
    url("images/Grover Heavy.woff") format("woff"),
    url("images/Grover Heavy.ttf") format("truetype"),
    url("images/Grover Heavy.svg#Grover Heavy") format("svg");
}

.container-fluid{
	padding: 0px;
}

h1{
    font-family: Grover Heavy;
	color: #FDCD2B;	
	text-transform:uppercase;
}

hr{
	border-top: 1px solid #555;
}
.terms{
	font-family: 'Didact Gothic', sans-serif;	
	text-align:left;
	font-weight: bold;
	color: #c6041a;	
}

.terms-ul{
	list-style: none;
	text-align: left;
	font-family: 'Arimo', sans-serif;	
}

ul{
	text-align: left;
	font-family: 'Arimo', sans-serif;	
}

p{
	text-align: left;
	font-family: 'Arimo', sans-serif;	
}